spring:
  application:
    name: code
  profiles:
    active: dev
  cloud:
    nacos:
    #discovery:
    #server-addr: 192.168.1.100:8848
    #namespace: public
    #group: JASON_GROUP
    #config:
    #server-addr: 192.168.1.100:8848
    #file-extension: yml
    #namespace: public
    #group: JASON_GROUP